<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Uzduotis nr3</title>
  </head>
  <body>

    <h1>Paprastas omletas</h1>
    <h2>Ingridientai:</h2>


 <!-- Unordered List -->
 <ul>

<li>Kiausiniai (2vnt)</li>
<li>Grietine (1 saukstas)</li>
<li>Pienas ir vanduo (2 saukstai)</li>
<li>Miltai (truputi, nebutina)</li>
<li>Druska</li>
 </ul>


 <h2>Gaminimas:</h2>

  <!-- Ordered List -->
  <ol>
    <li>Visus produktus gerai isplakti</li>
    <li>Kepti sviestu isteptoje keptuveje ant nedieles ugnies</li>
    <li>Iskeptus sudeti i lekste</li>
    <li>Uzpilti istirpintu sviestu</li>

  </ol>



  </body>
</html>
